.tags a {
    color: #fff;
}


.block-gray {
    background: #DEE2E5 !important;
}

.block-purple {
    background-color: rgb(94, 61, 146) !important;
    color: #FFF !important;
}

.block-red {
    background-color: rgb(238, 50, 50) !important;
    color: #FFF !important;
}

.block-blue {
    background-color: #26A9E0 !important;
    color: #FFF !important;
}

.block-dark-gray {
    background-color: rgb(86, 88, 90) !important;
    color: #FFF !important;
}

.block-turquoise {
    background-color: #1db6b6 !important;
    color: #FFF !important;
}

.block-fuchsia {
    background-color: rgb(223, 61, 143) !important;
    color: #fff !important;
}